_EntPrecacheModel("models/props_junk/metalgascan.mdl")
function Bomb(sender, args)
	if not IsJetAdmin(sender) then return end
	PlayerLookTrace(sender, 512)
	local ent = _EntCreate("physics_cannister")
	if ent > 0 then
		_EntSetKeyValue(ent, "health", "5")
		_EntSetKeyValue(ent, "expradius", "512")
		_EntSetKeyValue(ent, "expdamage", "1024")
		_EntSetModel(ent, "models/props_junk/metalgascan.mdl")
		_EntSetPos(ent, _TraceEndPos())
	end
end
CONCOMMAND("bomb", Bomb)
